name: Festnageln
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-festnageln
  type: melee-combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: OR9yXqe9IMdRC3P7
_key: '!items!OR9yXqe9IMdRC3P7'
